body,
html {
	margin: 0;
	padding: 0;
	min-width: 1200px;
	font-size: 16px;
	color: #333333;
	background: #f3f3f3;
	font-family: "Microsoft YaHei" !important;
}

img {
	border: none;
}

.container-fulled {
	width: 100%;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a,
a:hover,
a:active {
	text-decoration: none;
	color: inherit;
}

p {
	margin: 0;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

.whitespace {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.verticalMid {
	vertical-align: middle;
	display: inline-block;
}

.verticalTop {
	vertical-align: top;
	display: inline-block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/*头部*/
#header {
	position: relative;
}
.onbanner{
	position: absolute;
	    z-index: 100000;
	    width: 100%;
		height:80%;
		background: url(../img/headerbg.png) repeat-x left top;
		
}
.header {
	padding: 22px 0 17px 0;
	position: relative;
}

.headerlink {
	margin-top: 20px;
}

.headerlink a {
	color: #ffffff;
	display: inline-block;
	vertical-align: middle;
	padding: 0 8px;
	
}
.headerlink a img{
	display: block;
	padding-top:5px;
}
.headerlink a:nth-of-type(2) {
	border-right: 2px solid #ffffff;
	padding-left:0;
}
.search{
	display: inline-block;
	position:relative;
}

.ss-div {
	position: absolute;
	top: -15px;
	right: 2px;
	width: 0;
	height: 36px;
	margin-top:14px;
	background: #c0d0dd;
	border-radius: 10px;
	overflow: hidden;
	/* display: none; */
}
.search:hover .ss-div{
	display: block;
	width:261px;
	transition: width ease 0.5s;	
}
.ss-div .ss-btn {
	border: none;
	background: transparent url(../img/search.png) no-repeat center;
	width: 36px;
	height: 36px;
	color: #ffffff;
	line-height: 36px;
	cursor: pointer;
	padding:0;
}
.ss-div .ss-ipt {
	padding:0;
	padding-left: 10px;
	border: none;
	background: transparent;
	color: #ffffff;
	width: 215px;
	height: 36px;
	text-align: left;
	line-height: 36px;
	border: 0;
	outline: none;
}
.ss-div .ss-ipt::-webkit-input-placeholder {
	color: #666666;
	font-size: 14px;
}

/*导航*/
#nav {
	width: 100%;
	height:51px;
}

.nav {
	font-size: 16px;
}

.fNav li {
	float: left;
	color: #ffffff;
	position: relative;
	text-align: center;
	transition: all 0.2s;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	
}

.fNav li a {
	display: inline-block;
	padding: 13px 13px;
font-size:18px;
font-weight: bold;
	position: relative;
	text-align: center;
	color: #ffffff;
	transition: all 0.2s;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	border-bottom:4px solid transparent;
}
.fNav>li.active>a {
	
	border-color: #ed7600;
}
.fNav>li:hover>a {
	
	border-color: #ed7600;
}

.fNav li:hover .sNav>li {
	height: 40px;
	overflow: visible;
}

.sNav {
	position: absolute;
	left: 0;
	min-width: 100%;
}

.sNav li {
	text-align: center;
	margin: 0;
	padding: 0 10px;
	min-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 400ms ease, visibility 400ms ease;
	-moz-transition: height 400ms ease, visibility 400ms ease;
	-o-transition: height 400ms ease, visibility 400ms ease;
	transition: height 400ms ease, visibility 400ms ease;
	white-space: nowrap;
	background: rgba(0,68,125,0.78);
	color: #ffffff;
	border:none;
}

.sNav li a {
	border: none;
	color: #ffffff;
	padding: 10px 0;
}

.sNav li:hover {
	background: #ffffff;
}

.sNav li:hover>a {
	color: #ed7600;
}

.tNav {
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 100%;
}

.tNav li {
	text-align: center;
	padding: 0 10px;
	min-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 400ms ease, visibility 400ms ease;
	-moz-transition: height 400ms ease, visibility 400ms ease;
	-o-transition: height 400ms ease, visibility 400ms ease;
	transition: height 400ms ease, visibility 400ms ease;
	white-space: nowrap;
	background: rgba(0,68,125,0.78);
	color: #ffffff;
	border:none;
}

.tNav li a {
	color: #ffffff;
}

.tNav li:hover a {
	color: #ed7600;
}

.sNav li:hover .tNav li {
	height: 40px;
	overflow: visible;
}
/*底部*/
#footer{
	margin-top:60px;
}
.footerlogo{
	margin-top: 5px;
}
.footerlogo p{
	color:#ffffff;
	margin:8px 0;
        font-size:14px;
}
.link{
	width:385px;
	margin-left:30px;
	margin-top:10px;
}
.link p{
	font-size:18px;
	color:#ffffff;
}
.link ul li{
	float:left;
	color:#ffffff;
	width:33%;
	margin-top:8px;
	font-size:12px;
}
.ercode div{
	float:left;
	text-align: center;
	color:#ffffff;
	margin-left:23px;
	font-size:12px;
}
.ercode div:first-of-type{
	margin-left:0;
}
.ercode img{
  width:105px;
height:105px;
}
.copy {
	text-align: center;
	padding: 27px 0;
	color: #ffffff;
	margin-top:20px;
}

.onbanner2{
	position: absolute;
	    z-index: 100000;
	    width: 100%;
		height:100%;
		background: url(../img/headerbg.png) repeat-x left top;
}
#htmlbg2{
	background:#ffffff url(../img/bger2.png) no-repeat center bottom;
	background-size:100% auto;
}